Bug 16974 - xosview places self in wrong place on gnome menu
xosview places self in wrong place on gnome menu
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xosview (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-25 18:37 EDT by Stephen John Smoogen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-25 18:37:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2000-08-25 18:37:41 EDT
upgrading to RC2 and looking at the foot menu bar, I notice that xosview
has moved to a top level menu item.

Reason is package places xosview.desktop in

/etc/X11/applnk/xosview.desktop

should be 

/etc/X11/applnk/System/xosview.desktop
Comment 1 Preston Brown 2001-01-30 16:36:51 EST
fixed in 1.7.1-10 and later.

Note You need to log in before you can comment on or make changes to this bug.